Comfort Home Automation/ Security System Forums Home
Home Search search Menu menu Not logged in - Login | Register

Firmware upgrade for Comfort II SPC?
 Moderated by: ident
 New Topic   Reply   Printer Friendly 
 Rating:  Rating
AuthorPost
 Posted: Monday Oct 14th, 2013 11:51 am
   PM  Quote  Reply 
1st Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

Hi,

I have a Comfort II SPC . I'm from portugal. Current my version of firmware is 6.011 file system 30, vocabulary 11, UCM Type 10 , UCM Version 6.008

 

I want to know if there is any update available for my central.

Many thanks

Nuno



 Posted: Monday Oct 14th, 2013 12:56 pm
   PM  Quote  Reply 
2nd Post
ident
Administrator


Joined: Wednesday Aug 9th, 2006
Location: Singapore
Posts: 3497
Status: 
Offline

  back to top

SPC Firmware currently is at 7.032
UCM Firmware is 7.028

You can automatically upgrade any Comfort or UCM, KP06 or KT03 firmware using Comfigurator 3.7.6 when you are connected to the Internet

Do Scan for all modules, then the current and latest firmware will be shown as below





To Upgrade to the latest firmware right click on the module and select "Check for firmware Updates"



The firmware will be upgraded from the server
You will be asked to press F0 on the keypad




Please see the instructions on Upgrading firmware on the forum
http://www.comfortforums.com/forum92/3400.html

You should upgrade your UCM to the lalest firmware v7 before your comfort SPC

To avoid missing any announcements that may be important to you, I suggest to go to  the Forum Menu > My Account > Watched Forums and check the forums that you want tp watch. The posts that you select will be forwarded to you either as daily digest or individual emails as you choose




 Posted: Monday Oct 14th, 2013 01:29 pm
   PM  Quote  Reply 
3rd Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

Thanks for your prompness on this.
Ok,
I have to to the update then.

One more question, if i upgrade the UCM and the Comfort and the UCM to the latest version, will i loose the vocab and the settings from the system including the sentences?
How can i backup that inforamtion if i don't have the file of vocab and the sentences?
The vendor did not give to me the file that files, only the files of the cclx..

Thanks



 Posted: Monday Oct 14th, 2013 01:51 pm
   PM  Quote  Reply 
4th Post
ident
Administrator


Joined: Wednesday Aug 9th, 2006
Location: Singapore
Posts: 3497
Status: 
Offline

  back to top

Upgrading firmware should not affect the voice or sentences
If you have any problem let us know



 Posted: Monday Oct 14th, 2013 02:02 pm
   PM  Quote  Reply 
5th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

ok, many thanks for the info.

 

when i arrive home i'll do 1st the UCM upgrade and then the Comfort , and feed back you.

 



 Posted: Monday Oct 14th, 2013 07:48 pm
   PM  Quote  Reply 
6th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

HI

I did succesefully the upgrade on Comfort and on UCM, but when i do the scan for all modules, it appear the error that is in the picture.
After the error appear, i cannot do anything more, the error is allways appearing.

And how can i update the RIO firmware and the keypad? because it appear that i need another version to update from web (image attached with the versions)

I alredy removed and installed cytech software.

Thanks


Attachment: System Info.JPG (Downloaded 56 times)

Last edited on Monday Oct 14th, 2013 07:54 pm by nbexiga



 Posted: Monday Oct 14th, 2013 07:55 pm
   PM  Quote  Reply 
7th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

Error Scan Modules

Attachment: Error Scan Modules.JPG (Downloaded 56 times)



 Posted: Monday Oct 14th, 2013 07:56 pm
   PM  Quote  Reply 
8th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

RIO Info

Attachment: RioInfo.JPG (Downloaded 55 times)



 Posted: Tuesday Oct 15th, 2013 12:54 am
   PM  Quote  Reply 
9th Post
ident
Administrator


Joined: Wednesday Aug 9th, 2006
Location: Singapore
Posts: 3497
Status: 
Offline

  back to top

Can you do the scan and in Monitor I/O do Copy to Clipboard and send the whole contents

Are you using Comfigurator 3.7.6?

RIO and SCS, KP03, KP044, KP05, DP cannot be upgraded by this method



 Posted: Tuesday Oct 15th, 2013 10:59 pm
   PM  Quote  Reply 
10th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

Hi

I've just made some tests after i arrive home and i noticed that i don't have some things working besides that error..
The output that was working that was the curtains up and down, is not working. only works on the physical press button. and other issues that i explain better with logs and .jpg atached in a document that i did.
please find out the .docx in the post with the config files and I/O monitor.
i send to you a private message with the password of the zip file.
i would be really appreciated if you can help me solving this.
many thanks
regards
Nuno

Attachment: Cytech Nuno Bexiga.zip (Downloaded 3 times)



 Posted: Wednesday Oct 16th, 2013 06:39 pm
   PM  Quote  Reply 
11th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

Hi
Just to update you with the status of the issue that i am having:
I've just tested one thing and i rollback for the older version of Comfort firmware 6.011, i let the UCM in the current version (7.028) and the responses and outputs are working fine now.
The application errors that appear are still appearing
Does my comfort don't allow to be upgraded to the new firmware version? Or if is possible how can i do that?
Thanks

Attachment: Rollback.JPG (Downloaded 43 times)

Last edited on Wednesday Oct 16th, 2013 06:40 pm by nbexiga



 Posted: Saturday Nov 2nd, 2013 01:05 pm
   PM  Quote  Reply 
12th Post
slychiu
Administrator


Joined: Saturday Apr 29th, 2006
Location: Singapore
Posts: 4172
Status: 
Offline

  back to top

This is to update that the cause of the exception was found to be due to an invalid serial number generated after upgrading to the new firmware 7.040

This issue will be fixed in the next firmware and also Comfigurator will not generate the exception



 Posted: Monday Nov 4th, 2013 12:24 pm
   PM  Quote  Reply 
13th Post
nbexiga
Member
 

Joined: Sunday Oct 17th, 2010
Location:  
Posts: 41
Status: 
Offline

  back to top

one more time tahnks for your help on this .

you were very promptness and always with a solution.

 

Many thanks!



 Current time is 10:23 pm
Top




UltraBB 1.172 Copyright © 2007-2014 Data 1 Systems